## libtangle 0.0.20100215

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) $(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/tangle
pkglibdir = $(libdir)/tangle
pkgincludedir = $(includedir)/tangle
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
noinst_PROGRAMS = tests/test-actor$(EXEEXT) tests/test-box$(EXEEXT) \
	tests/test-grid$(EXEEXT) tests/test-style$(EXEEXT) \
	tests/test-layout$(EXEEXT) tests/test-stack-layout$(EXEEXT)
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/tangle.pc.in $(tangle_HEADERS) \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	compile config.guess config.sub depcomp install-sh ltmain.sh \
	missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gtk-doc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = tangle.pc
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(tangledir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
tangle_libtangle_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__dirstamp = $(am__leading_dot)dirstamp
am__objects_1 = tangle/tangle_libtangle_la-marshalers.lo
am__objects_2 = tangle/tangle_libtangle_la-tangle-action.lo \
	tangle/tangle_libtangle_la-tangle-actor.lo \
	tangle/tangle_libtangle_la-tangle-box-layout.lo \
	tangle/tangle_libtangle_la-tangle-button.lo \
	tangle/tangle_libtangle_la-tangle-call-function-action.lo \
	tangle/tangle_libtangle_la-tangle-compound-style.lo \
	tangle/tangle_libtangle_la-tangle-draggable-actor.lo \
	tangle/tangle_libtangle_la-tangle-droppable-actor.lo \
	tangle/tangle_libtangle_la-tangle-event.lo \
	tangle/tangle_libtangle_la-tangle-floating-actor.lo \
	tangle/tangle_libtangle_la-tangle-grid.lo \
	tangle/tangle_libtangle_la-tangle-layout.lo \
	tangle/tangle_libtangle_la-tangle-layout-meta.lo \
	tangle/tangle_libtangle_la-tangle-linear-gradient.lo \
	tangle/tangle_libtangle_la-tangle-misc.lo \
	tangle/tangle_libtangle_la-tangle-properties.lo \
	tangle/tangle_libtangle_la-tangle-set-property-action.lo \
	tangle/tangle_libtangle_la-tangle-stack-layout.lo \
	tangle/tangle_libtangle_la-tangle-stylable.lo \
	tangle/tangle_libtangle_la-tangle-style.lo \
	tangle/tangle_libtangle_la-tangle-stylesheet.lo \
	tangle/tangle_libtangle_la-tangle-template.lo \
	tangle/tangle_libtangle_la-tangle-vault.lo \
	tangle/tangle_libtangle_la-tangle-view.lo \
	tangle/tangle_libtangle_la-tangle-widget.lo \
	tangle/tangle_libtangle_la-tangle-wrapper-actor.lo
am__objects_3 =
am_tangle_libtangle_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3)
tangle_libtangle_la_OBJECTS = $(am_tangle_libtangle_la_OBJECTS)
PROGRAMS = $(noinst_PROGRAMS)
am_tests_test_actor_OBJECTS =  \
	tests/tests_test_actor-test-actor.$(OBJEXT)
tests_test_actor_OBJECTS = $(am_tests_test_actor_OBJECTS)
tests_test_actor_DEPENDENCIES = tangle/libtangle.la
am_tests_test_box_OBJECTS = tests/tests_test_box-test-box.$(OBJEXT)
tests_test_box_OBJECTS = $(am_tests_test_box_OBJECTS)
tests_test_box_DEPENDENCIES = tangle/libtangle.la
am_tests_test_grid_OBJECTS =  \
	tests/tests_test_grid-test-grid.$(OBJEXT)
tests_test_grid_OBJECTS = $(am_tests_test_grid_OBJECTS)
tests_test_grid_DEPENDENCIES = tangle/libtangle.la
am_tests_test_layout_OBJECTS =  \
	tests/tests_test_layout-test-layout.$(OBJEXT)
tests_test_layout_OBJECTS = $(am_tests_test_layout_OBJECTS)
tests_test_layout_DEPENDENCIES = tangle/libtangle.la
am_tests_test_stack_layout_OBJECTS =  \
	tests/tests_test_stack_layout-test-stack-layout.$(OBJEXT)
tests_test_stack_layout_OBJECTS =  \
	$(am_tests_test_stack_layout_OBJECTS)
tests_test_stack_layout_DEPENDENCIES = tangle/libtangle.la
am_tests_test_style_OBJECTS =  \
	tests/tests_test_style-test-style.$(OBJEXT)
tests_test_style_OBJECTS = $(am_tests_test_style_OBJECTS)
tests_test_style_DEPENDENCIES = tangle/libtangle.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = tangle/$(DEPDIR)/tangle_libtangle_la-marshalers.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-box-layout.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-button.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-call-function-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-compound-style.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-draggable-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-droppable-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-event.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-floating-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-grid.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-layout-meta.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-layout.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-linear-gradient.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-misc.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-properties.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-set-property-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stack-layout.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stylable.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-style.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stylesheet.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-template.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-vault.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-view.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-widget.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-wrapper-actor.Plo \
	tests/$(DEPDIR)/tests_test_actor-test-actor.Po \
	tests/$(DEPDIR)/tests_test_box-test-box.Po \
	tests/$(DEPDIR)/tests_test_grid-test-grid.Po \
	tests/$(DEPDIR)/tests_test_layout-test-layout.Po \
	tests/$(DEPDIR)/tests_test_stack_layout-test-stack-layout.Po \
	tests/$(DEPDIR)/tests_test_style-test-style.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) \
	$(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) \
	$(tests_test_layout_SOURCES) \
	$(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
DIST_SOURCES = $(tangle_libtangle_la_SOURCES) \
	$(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) \
	$(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) \
	$(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
tangleHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(tangle_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /tmp/tangle/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /tmp/tangle/missing --run tar
AR = i486-linux-gnu-ar
AUTOCONF = ${SHELL} /tmp/tangle/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/tangle/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/tangle/missing --run automake-1.8
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CLUTTER_CFLAGS = -pthread -I/usr/include/clutter-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gtk-2.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CLUTTER_LIBS = -pthread -lclutter-glx-1.0 -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lGL -lX11 -lXext -lXdamage -lXcomposite -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lXfixes  
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_GTK_DOC_FALSE = 
ENABLE_GTK_DOC_TRUE = #
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GREP = /scratchbox/tools/bin/grep
GTKDOC_CHECK = /usr/bin/gtkdoc-check
GTK_DOC_USE_LIBTOOL_FALSE = #
GTK_DOC_USE_LIBTOOL_TRUE = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /tmp/tangle/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = tangle
PACKAGE_BUGREPORT = tangle@innologies.fi
PACKAGE_NAME = tangle
PACKAGE_STRING = tangle 0.0.20100203
PACKAGE_TARNAME = tangle
PACKAGE_VERSION = 0.0.20100203
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = i486-linux-gnu-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
VERSION = 0.0.20100203
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /tmp/tangle/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}

=== docs/reference/tangle/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# docs/reference/tangle/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# -*- mode: makefile -*-

####################################
# Everything below here is generic #
####################################
srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/tangle
pkglibdir = $(libdir)/tangle
pkgincludedir = $(includedir)/tangle
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/gtk-doc.make
subdir = docs/reference/tangle
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gtk-doc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/tangle/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /tmp/tangle/missing --run tar
AR = i486-linux-gnu-ar
AUTOCONF = ${SHELL} /tmp/tangle/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/tangle/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/tangle/missing --run automake-1.8
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CLUTTER_CFLAGS = -pthread -I/usr/include/clutter-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gtk-2.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CLUTTER_LIBS = -pthread -lclutter-glx-1.0 -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lGL -lX11 -lXext -lXdamage -lXcomposite -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lXfixes  
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_GTK_DOC_FALSE = 
ENABLE_GTK_DOC_TRUE = #
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GREP = /scratchbox/tools/bin/grep
GTKDOC_CHECK = /usr/bin/gtkdoc-check
GTK_DOC_USE_LIBTOOL_FALSE = #
GTK_DOC_USE_LIBTOOL_TRUE = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /tmp/tangle/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = tangle
PACKAGE_BUGREPORT = tangle@innologies.fi
PACKAGE_NAME = tangle
PACKAGE_STRING = tangle 0.0.20100203
PACKAGE_TARNAME = tangle
PACKAGE_VERSION = 0.0.20100203
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = i486-linux-gnu-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
VERSION = 0.0.20100203
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /tmp/tangle/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

# We require automake 1.6 at least.
AUTOMAKE_OPTIONS = 1.6

# This is a blank Makefile.am for using gtk-doc.
# Copy this to your project's API docs directory and modify the variables to
# suit your project. See the GTK+ Makefiles in gtk+/docs/reference for examples
# of using the various options.

# The name of the module, e.g. 'glib'.
DOC_MODULE = tangle

# Uncomment for versioned docs and specify the version of the module, e.g. '2'.
#DOC_MODULE_VERSION=2

# The top-level SGML file. You can change this if you want to.
DOC_MAIN_SGML_FILE = $(DOC_MODULE)-docs.xml

# The directory containing the source code. Relative to $(srcdir).
# gtk-doc will search all .c & .h files beneath here for inline comments
# documenting the functions and macros.
# e.g. DOC_SOURCE_DIR=../../../gtk
DOC_SOURCE_DIR = ../../../tangle

# Extra options to pass to gtkdoc-scangobj. Not normally needed.
SCANGOBJ_OPTIONS = 

# Extra options to supply to gtkdoc-scan.
# e.g. SCAN_OPTIONS=--deprecated-guards="GTK_DISABLE_DEPRECATED"
SCAN_OPTIONS = --rebuild-types

# Extra options to supply to gtkdoc-mkdb.
# e.g. MKDB_OPTIONS=--sgml-mode --output-format=xml
MKDB_OPTIONS = --output-format=xml

# Extra options to supply to gtkdoc-mktmpl
# e.g. MKTMPL_OPTIONS=--only-section-tmpl
MKTMPL_OPTIONS = 

# Extra options to supply to gtkdoc-mkhtml
MKHTML_OPTIONS = 

# Extra options to supply to gtkdoc-fixref. Not normally needed.
# e.g. FIXXREF_OPTIONS=--extra-dir=../gdk-pixbuf/html --extra-dir=../gdk/html
FIXXREF_OPTIONS = 

# Used for dependencies. The docs will be rebuilt if any of these change.
# e.g. HFILE_GLOB=$(top_srcdir)/gtk/*.h
# e.g. CFILE_GLOB=$(top_srcdir)/gtk/*.c
HFILE_GLOB = $(top_srcdir)/tangle/*.h
CFILE_GLOB = $(top_srcdir)/tangle/*.c

# Header files to ignore when scanning.
# e.g. IGNORE_HFILES=gtkdebug.h gtkintl.h
IGNORE_HFILES = 

# Images to copy into HTML directory.
# e.g. HTML_IMAGES=$(top_srcdir)/gtk/stock-icons/stock_about_24.png
HTML_IMAGES = 

# Extra SGML files that are included by $(DOC_MAIN_SGML_FILE).
# e.g. content_files=running.sgml building.sgml changes-2.0.sgml
content_files = 

# SGML files where gtk-doc abbrevations (#GtkWidget) are expanded
# These files must be listed here *and* in content_files
# e.g. expand_content_files=running.sgml
expand_content_files = 

# CFLAGS and LDFLAGS for compiling gtkdoc-scangobj with your library.
# Only needed if you are using gtkdoc-scangobj to dynamically query widget
# signals and properties.
# e.g. GTKDOC_CFLAGS=-I$(top_srcdir) -I$(top_builddir) $(GTK_DEBUG_FLAGS)
# e.g. GTKDOC_LIBS=$(top_builddir)/gtk/$(gtktargetlib)
GTKDOC_CFLAGS = $(CLUTTER_CFLAGS)
GTKDOC_LIBS = $(CLUTTER_LIBS) $(top_builddir)/tangle/libtangle.la
#GTKDOC_CC = $(CC) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
GTKDOC_CC = $(LIBTOOL) --mode=compile $(CC) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
#GTKDOC_LD = $(CC) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)
GTKDOC_LD = $(LIBTOOL) --mode=link $(CC) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)

# We set GPATH here; this gives us semantics for GNU make
# which are more like other make's VPATH, when it comes to
# whether a source that is a target of one rule is then
# searched for in VPATH/GPATH.
#
GPATH = $(srcdir)
TARGET_DIR = $(HTML_DIR)/$(DOC_MODULE)

# This includes the standard gtk-doc make rules, copied by gtkdocize.

# Other files to distribute
# e.g. EXTRA_DIST += version.xml.in
EXTRA_DIST = \
	$(content_files)		\
	$(HTML_IMAGES)			\
	$(DOC_MAIN_SGML_FILE)		\
	$(DOC_MODULE)-sections.txt	\
	$(DOC_MODULE)-overrides.txt\

DOC_STAMPS = scan-build.stamp tmpl-build.stamp sgml-build.stamp html-build.stamp \
	   $(srcdir)/tmpl.stamp $(srcdir)/sgml.stamp $(srcdir)/html.stamp

SCANOBJ_FILES = \
	$(DOC_MODULE).args 	 \
	$(DOC_MODULE).hierarchy  \
	$(DOC_MODULE).interfaces \
	$(DOC_MODULE).prerequisites \
	$(DOC_MODULE).signals

REPORT_FILES = \
	$(DOC_MODULE)-undocumented.txt \
	$(DOC_MODULE)-undeclared.txt \
	$(DOC_MODULE)-unused.txt

CLEANFILES = $(SCANOBJ_FILES) $(REPORT_FILES) $(DOC_STAMPS)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/gtk-doc.make $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  docs/reference/tangle/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  docs/reference/tangle/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/../../..
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: check-am
all-am: Makefile all-local
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am

=== debian/changelog ===
libtangle (0.0.20100215) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 15 Feb 2010 23:30:00 +0200

=== debian/control ===
Source: libtangle
Priority: extra
Maintainer: Henrik Hedberg <tangle@innologies.fi>
Build-Depends: debhelper (>= 5), libclutter-1.0-dev
Standards-Version: 3.7.2
Section: libs

Package: libtangle-0-dev
Section: libdevel
Architecture: any
Depends: tangle-0 (= ${Source-Version})
Description: a graphical widget library (development files)
 Tangle toolkig is a graphical widget library that is based on
 Clutter Toolkit.
 .
 This is an unstable pre-release.
 This package contains development files.

Package: libtangle-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a graphical widget library
 Tangle toolkig is a graphical widget library that is based on
 Clutter Toolkit.
 .
 This is an unstable pre-release.

## libtangle 0.0.20100216

=== Makefile ===
--- 
+++ 
@@ -247,9 +247,9 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100203
+PACKAGE_STRING = tangle 0.0.20100216
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100203
+PACKAGE_VERSION = 0.0.20100216
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -257,7 +257,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.0.20100203
+VERSION = 0.0.20100216
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 =

=== docs/reference/tangle/Makefile ===
--- 
+++ 
@@ -110,9 +110,9 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100203
+PACKAGE_STRING = tangle 0.0.20100216
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100203
+PACKAGE_VERSION = 0.0.20100216
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -120,7 +120,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.0.20100203
+VERSION = 0.0.20100216
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 =

=== debian/changelog ===
libtangle (0.0.20100216) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 16 Feb 2010 10:00:00 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libtangle-0-dev
 Section: libdevel
 Architecture: any
-Depends: tangle-0 (= ${Source-Version})
+Depends: libtangle-0 (= ${Source-Version})
 Description: a graphical widget library (development files)
  Tangle toolkig is a graphical widget library that is based on
  Clutter Toolkit.

## libtangle 0.0.20100221

=== Makefile ===
--- 
+++ 
@@ -69,6 +69,7 @@
 am__objects_1 = tangle/tangle_libtangle_la-marshalers.lo
 am__objects_2 = tangle/tangle_libtangle_la-tangle-action.lo \
 	tangle/tangle_libtangle_la-tangle-actor.lo \
+	tangle/tangle_libtangle_la-tangle-binding.lo \
 	tangle/tangle_libtangle_la-tangle-box-layout.lo \
 	tangle/tangle_libtangle_la-tangle-button.lo \
 	tangle/tangle_libtangle_la-tangle-call-function-action.lo \
@@ -84,6 +85,7 @@
 	tangle/tangle_libtangle_la-tangle-misc.lo \
 	tangle/tangle_libtangle_la-tangle-properties.lo \
 	tangle/tangle_libtangle_la-tangle-set-property-action.lo \
+	tangle/tangle_libtangle_la-tangle-show-actor-action.lo \
 	tangle/tangle_libtangle_la-tangle-stack-layout.lo \
 	tangle/tangle_libtangle_la-tangle-stylable.lo \
 	tangle/tangle_libtangle_la-tangle-style.lo \
@@ -91,6 +93,7 @@
 	tangle/tangle_libtangle_la-tangle-template.lo \
 	tangle/tangle_libtangle_la-tangle-vault.lo \
 	tangle/tangle_libtangle_la-tangle-view.lo \
+	tangle/tangle_libtangle_la-tangle-warehouse.lo \
 	tangle/tangle_libtangle_la-tangle-widget.lo \
 	tangle/tangle_libtangle_la-tangle-wrapper-actor.lo
 am__objects_3 =
@@ -128,6 +131,7 @@
 DEP_FILES = tangle/$(DEPDIR)/tangle_libtangle_la-marshalers.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-action.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-actor.Plo \
+	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-binding.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-box-layout.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-button.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-call-function-action.Plo \
@@ -143,6 +147,7 @@
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-misc.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-properties.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-set-property-action.Plo \
+	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-show-actor-action.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stack-layout.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stylable.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-style.Plo \
@@ -150,6 +155,7 @@
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-template.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-vault.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-view.Plo \
+	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-warehouse.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-widget.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-wrapper-actor.Plo \
 	tests/$(DEPDIR)/tests_test_actor-test-actor.Po \
@@ -247,9 +253,9 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100216
+PACKAGE_STRING = tangle 0.0.20100221
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100216
+PACKAGE_VERSION = 0.0.20100221
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -257,7 +263,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.0.20100216
+VERSION = 0.0.20100221
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 = 
@@ -286,16 +292,3 @@
 host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${prefix}/share/info
-install_sh = /tmp/tangle/install-sh
-libdir = ${exec_prefix}/lib
-libexecdir = ${exec_prefix}/libexec
-localedir = ${datarootdir}/locale
-localstatedir = ${prefix}/var
-mandir = ${prefix}/share/man
-mkdir_p = mkdir -p -- .
-oldincludedir = /usr/include
-pdfdir = ${docdir}
-prefix = /usr
-program_transform_name = s,x,x,
-psdir = ${docdir}

=== docs/reference/tangle/Makefile ===
--- 
+++ 
@@ -110,9 +110,9 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100216
+PACKAGE_STRING = tangle 0.0.20100221
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100216
+PACKAGE_VERSION = 0.0.20100221
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -120,7 +120,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.0.20100216
+VERSION = 0.0.20100221
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 =

=== debian/changelog ===
libtangle (0.0.20100221) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 21 Feb 2010 19:50:00 +0200

## libtangle 0.0.20100222

=== debian/changelog ===
libtangle (0.0.20100222) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 22 Feb 2010 08:00:00 +0200

## libtangle 0.0.20100223

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 
 
-SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) $(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
+SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) $(tests_test_stack_layout_SOURCES) $(tests_test_stack_layout_action_SOURCES) $(tests_test_style_SOURCES)
 
 srcdir = .
 top_srcdir = .
@@ -42,7 +42,8 @@
 host_triplet = i486-pc-linux-gnu
 noinst_PROGRAMS = tests/test-actor$(EXEEXT) tests/test-box$(EXEEXT) \
 	tests/test-grid$(EXEEXT) tests/test-style$(EXEEXT) \
-	tests/test-layout$(EXEEXT) tests/test-stack-layout$(EXEEXT)
+	tests/test-layout$(EXEEXT) tests/test-stack-layout$(EXEEXT) \
+	tests/test-stack-layout-action$(EXEEXT)
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
 	$(srcdir)/tangle.pc.in $(tangle_HEADERS) \
@@ -121,6 +122,10 @@
 tests_test_stack_layout_OBJECTS =  \
 	$(am_tests_test_stack_layout_OBJECTS)
 tests_test_stack_layout_DEPENDENCIES = tangle/libtangle.la
+am_tests_test_stack_layout_action_OBJECTS = tests/tests_test_stack_layout_action-test-stack-layout-action.$(OBJEXT)
+tests_test_stack_layout_action_OBJECTS =  \
+	$(am_tests_test_stack_layout_action_OBJECTS)
+tests_test_stack_layout_action_DEPENDENCIES = tangle/libtangle.la
 am_tests_test_style_OBJECTS =  \
 	tests/tests_test_style-test-style.$(OBJEXT)
 tests_test_style_OBJECTS = $(am_tests_test_style_OBJECTS)
@@ -163,6 +168,7 @@
 	tests/$(DEPDIR)/tests_test_grid-test-grid.Po \
 	tests/$(DEPDIR)/tests_test_layout-test-layout.Po \
 	tests/$(DEPDIR)/tests_test_stack_layout-test-stack-layout.Po \
+	tests/$(DEPDIR)/tests_test_stack_layout_action-test-stack-layout-action.Po \
 	tests/$(DEPDIR)/tests_test_style-test-style.Po
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
@@ -175,11 +181,15 @@
 SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) \
 	$(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) \
 	$(tests_test_layout_SOURCES) \
-	$(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
+	$(tests_test_stack_layout_SOURCES) \
+	$(tests_test_stack_layout_action_SOURCES) \
+	$(tests_test_style_SOURCES)
 DIST_SOURCES = $(tangle_libtangle_la_SOURCES) \
 	$(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) \
 	$(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) \
-	$(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
+	$(tests_test_stack_layout_SOURCES) \
+	$(tests_test_stack_layout_action_SOURCES) \
+	$(tests_test_style_SOURCES)
 pkgconfigDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(pkgconfig_DATA)
 tangleHEADERS_INSTALL = $(INSTALL_HEADER)
@@ -253,9 +263,9 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100221
+PACKAGE_STRING = tangle 0.0.20100223
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100221
+PACKAGE_VERSION = 0.0.20100223
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -263,32 +273,10 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.0.20100221
+VERSION = 0.0.20100223
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
-am__fastdepCXX_TRUE = 
-am__include = include
-am__leading_dot = .
-am__quote = 
-bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
-build_alias = i486-linux-gnu
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
-datadir = ${datarootdir}
-datarootdir = ${prefix}/share
-docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
-dvidir = ${docdir}
-exec_prefix = ${prefix}
-host = i486-pc-linux-gnu
-host_alias = i486-linux-gnu
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
-htmldir = ${docdir}
-includedir = ${prefix}/include

=== docs/reference/tangle/Makefile ===
--- 
+++ 
@@ -110,9 +110,9 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100221
+PACKAGE_STRING = tangle 0.0.20100223
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100221
+PACKAGE_VERSION = 0.0.20100223
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -120,7 +120,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.0.20100221
+VERSION = 0.0.20100223
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 =

=== debian/changelog ===
libtangle (0.0.20100223) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 23 Feb 2010 22:00:00 +0200

## libtangle 0.0.20100303

=== debian/changelog ===
libtangle (0.0.20100303) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Wed, 3 Mar 2010 23:00:00 +0200

## libtangle 0.0.20100304

=== debian/changelog ===
libtangle (0.0.20100304) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Thu, 4 Mar 2010 22:30:00 +0200

## libtangle 0.0.20100307

=== debian/changelog ===
libtangle (0.0.20100307) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 7 Mar 2010 21:10:00 +0200

## libtangle 0.0.20100310

=== debian/changelog ===
libtangle (0.0.20100310) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Wed, 10 Mar 2010 22:10:00 +0200
